@charset "utf-8";
/* CSS Document */

.row{width:101%;transition:.2s width ease;*zoom:1}.row:before,.row:after{display:table;clear:both;content:''}.row>[class*="span-"]{float:left;margin-right:1%;*margin-right:.89%}.row>.span-1{width:7.33333333%}.row>.span-2{width:15.66666667%}.row>.span-3{width:24%}.row>.span-4{width:32.33333333%}.row>.span-5{width:40.66666667%}.row>.span-6{width:49%}.row>.span-7{width:57.33333333%}.row>.span-8{width:65.66666667%}.row>.span-9{width:74%}.row>.span-10{width:82.33333333%}.row>.span-11{width:90.66666667%}.row>.span-12{width:99%}.full-row{width:100%;transition:.2s width ease;*zoom:1}.full-row:before,.full-row:after{display:table;clear:both;content:''}.full-row>[class*='span']{float:left}.full-row>.span-1{width:8.33333333%;*width:8.22333333%}.full-row>.span-2{width:16.66666667%;*width:16.55666667%}.full-row>.span-3{width:25%;*width:24.89%}.full-row>.span-4{width:33.33333333%;*width:33.22333333%}.full-row>.span-5{width:41.66666667%;*width:41.55666667%}.full-row>.span-6{width:50%;*width:49.89%}.full-row>.span-7{width:58.33333333%;*width:58.22333333%}.full-row>.span-8{width:66.66666667%;*width:66.55666667%}.full-row>.span-9{width:75%;*width:74.89%}.full-row>.span-10{width:83.33333333%;*width:83.22333333%}.full-row>.span-11{width:91.66666667%;*width:91.55666667%}.full-row>.span-12{width:100%;*width:99.89%}.row>.pull-right,.full-row>.pull-right{float:right}.row>.center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.center{display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.pull-left-1{position:relative;left:-8.33333333%}.pull-left-2{position:relative;left:-16.66666667%}.pull-left-3{position:relative;left:-25%}.pull-left-4{position:relative;left:-33.33333333%}.pull-left-5{position:relative;left:-41.66666667%}.pull-left-6{position:relative;left:-50%}.pull-left-7{position:relative;left:-58.33333333%}.pull-left-8{position:relative;left:-66.66666667%}.pull-left-9{position:relative;left:-75%}.pull-left-10{position:relative;left:-83.33333333%}.pull-left-11{position:relative;left:-91.66666667%}.pull-left-12{position:relative;left:-100%}.pull-right-1{position:relative;left:8.33333333%}.pull-right-2{position:relative;left:16.66666667%}.pull-right-3{position:relative;left:25%}.pull-right-4{position:relative;left:33.33333333%}.pull-right-5{position:relative;left:41.66666667%}.pull-right-6{position:relative;left:50%}.pull-right-7{position:relative;left:58.33333333%}.pull-right-8{position:relative;left:66.66666667%}.pull-right-9{position:relative;left:75%}.pull-right-10{position:relative;left:83.33333333%}.pull-right-11{position:relative;left:91.66666667%}.pull-right-12{position:relative;left:100%}
@media only screen and (max-width:1024px){.row>.midd-1{width:7.33333333%}.row>.midd-2{width:15.66666667%}.row>.midd-3{width:24%}.row>.midd-4{width:32.33333333%}.row>.midd-5{width:40.66666667%}.row>.midd-6{width:49%}.row>.midd-7{width:57.33333333%}.row>.midd-8{width:65.66666667%}.row>.midd-9{width:74%}.row>.midd-10{width:82.33333333%}.row>.midd-11{width:90.66666667%}.row>.midd-12{width:99%}.midd-hide{display:none}.midd-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.midd-1{width:8.33333333%}.full-row>.midd-2{width:16.66666667%}.full-row>.midd-3{width:25%}.full-row>.midd-4{width:33.33333333%}.full-row>.midd-5{width:41.66666667%}.full-row>.midd-6{width:50%}.full-row>.midd-7{width:58.33333333%}.full-row>.midd-8{width:66.66666667%}.full-row>.midd-9{width:75%}.full-row>.midd-10{width:83.33333333%}.full-row>.midd-11{width:91.66666667%}.full-row>.midd-12{width:100%}}@media only screen and (max-width:992px){.row>.smidd-1{width:7.33333333%}.row>.smidd-2{width:15.66666667%}.row>.smidd-3{width:24%}.row>.smidd-4{width:32.33333333%}.row>.smidd-5{width:40.66666667%}.row>.smidd-6{width:49%}.row>.smidd-7{width:57.33333333%}.row>.smidd-8{width:65.66666667%}.row>.smidd-9{width:74%}.row>.smidd-10{width:82.33333333%}.row>.smidd-11{width:90.66666667%}.row>.smidd-12{width:99%}.smidd-hide{display:none}.smidd-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.smidd-1{width:8.33333333%}.full-row>.smidd-2{width:16.66666667%}.full-row>.smidd-3{width:25%}.full-row>.smidd-4{width:33.33333333%}.full-row>.smidd-5{width:41.66666667%}.full-row>.smidd-6{width:50%}.full-row>.smidd-7{width:58.33333333%}.full-row>.smidd-8{width:66.66666667%}.full-row>.smidd-9{width:75%}.full-row>.smidd-10{width:83.33333333%}.full-row>.smidd-11{width:91.66666667%}.full-row>.smidd-12{width:100%}}@media only screen and (max-width:760px){.row>.smal-1{width:7.33333333%}.row>.smal-2{width:15.66666667%}.row>.smal-3{width:24%}.row>.smal-4{width:32.33333333%}.row>.smal-5{width:40.66666667%}.row>.smal-6{width:49%}.row>.smal-7{width:57.33333333%}.row>.smal-8{width:65.66666667%}.row>.smal-9{width:74%}.row>.smal-10{width:82.33333333%}.row>.smal-11{width:90.66666667%}.row>.smal-12{width:99%}.smal-hide{display:none}.smal-show{display:block}.smal-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}[class*='pull-left-'],[class*='pull-right-']{right:auto;left:auto}.full-row>.smal-1{width:8.33333333%}.full-row>.smal-2{width:16.66666667%}.full-row>.smal-3{width:25%}.full-row>.smal-4{width:33.33333333%}.full-row>.smal-5{width:41.66666667%}.full-row>.smal-6{width:50%}.full-row>.smal-7{width:58.33333333%}.full-row>.smal-8{width:66.66666667%}.full-row>.smal-9{width:75%}.full-row>.smal-10{width:83.33333333%}.full-row>.smal-11{width:91.66666667%}.full-row>.smal-12{width:100%}}

/*挂件分页样式*/@charset "utf-8";
/* CSS Document */

.row{width:101%;transition:.2s width ease;*zoom:1}.row:before,.row:after{display:table;clear:both;content:''}.row>[class*="span-"]{float:left;margin-right:1%;*margin-right:.89%}.row>.span-1{width:7.33333333%}.row>.span-2{width:15.66666667%}.row>.span-3{width:24%}.row>.span-4{width:32.33333333%}.row>.span-5{width:40.66666667%}.row>.span-6{width:49%}.row>.span-7{width:57.33333333%}.row>.span-8{width:65.66666667%}.row>.span-9{width:74%}.row>.span-10{width:82.33333333%}.row>.span-11{width:90.66666667%}.row>.span-12{width:99%}.full-row{width:100%;transition:.2s width ease;*zoom:1}.full-row:before,.full-row:after{display:table;clear:both;content:''}.full-row>[class*='span']{float:left}.full-row>.span-1{width:8.33333333%;*width:8.22333333%}.full-row>.span-2{width:16.66666667%;*width:16.55666667%}.full-row>.span-3{width:25%;*width:24.89%}.full-row>.span-4{width:33.33333333%;*width:33.22333333%}.full-row>.span-5{width:41.66666667%;*width:41.55666667%}.full-row>.span-6{width:50%;*width:49.89%}.full-row>.span-7{width:58.33333333%;*width:58.22333333%}.full-row>.span-8{width:66.66666667%;*width:66.55666667%}.full-row>.span-9{width:75%;*width:74.89%}.full-row>.span-10{width:83.33333333%;*width:83.22333333%}.full-row>.span-11{width:91.66666667%;*width:91.55666667%}.full-row>.span-12{width:100%;*width:99.89%}.row>.pull-right,.full-row>.pull-right{float:right}.row>.center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.center{display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.pull-left-1{position:relative;left:-8.33333333%}.pull-left-2{position:relative;left:-16.66666667%}.pull-left-3{position:relative;left:-25%}.pull-left-4{position:relative;left:-33.33333333%}.pull-left-5{position:relative;left:-41.66666667%}.pull-left-6{position:relative;left:-50%}.pull-left-7{position:relative;left:-58.33333333%}.pull-left-8{position:relative;left:-66.66666667%}.pull-left-9{position:relative;left:-75%}.pull-left-10{position:relative;left:-83.33333333%}.pull-left-11{position:relative;left:-91.66666667%}.pull-left-12{position:relative;left:-100%}.pull-right-1{position:relative;left:8.33333333%}.pull-right-2{position:relative;left:16.66666667%}.pull-right-3{position:relative;left:25%}.pull-right-4{position:relative;left:33.33333333%}.pull-right-5{position:relative;left:41.66666667%}.pull-right-6{position:relative;left:50%}.pull-right-7{position:relative;left:58.33333333%}.pull-right-8{position:relative;left:66.66666667%}.pull-right-9{position:relative;left:75%}.pull-right-10{position:relative;left:83.33333333%}.pull-right-11{position:relative;left:91.66666667%}.pull-right-12{position:relative;left:100%}
@media only screen and (max-width:1024px){.row>.midd-1{width:7.33333333%}.row>.midd-2{width:15.66666667%}.row>.midd-3{width:24%}.row>.midd-4{width:32.33333333%}.row>.midd-5{width:40.66666667%}.row>.midd-6{width:49%}.row>.midd-7{width:57.33333333%}.row>.midd-8{width:65.66666667%}.row>.midd-9{width:74%}.row>.midd-10{width:82.33333333%}.row>.midd-11{width:90.66666667%}.row>.midd-12{width:99%}.midd-hide{display:none}.midd-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.midd-1{width:8.33333333%}.full-row>.midd-2{width:16.66666667%}.full-row>.midd-3{width:25%}.full-row>.midd-4{width:33.33333333%}.full-row>.midd-5{width:41.66666667%}.full-row>.midd-6{width:50%}.full-row>.midd-7{width:58.33333333%}.full-row>.midd-8{width:66.66666667%}.full-row>.midd-9{width:75%}.full-row>.midd-10{width:83.33333333%}.full-row>.midd-11{width:91.66666667%}.full-row>.midd-12{width:100%}}@media only screen and (max-width:992px){.row>.smidd-1{width:7.33333333%}.row>.smidd-2{width:15.66666667%}.row>.smidd-3{width:24%}.row>.smidd-4{width:32.33333333%}.row>.smidd-5{width:40.66666667%}.row>.smidd-6{width:49%}.row>.smidd-7{width:57.33333333%}.row>.smidd-8{width:65.66666667%}.row>.smidd-9{width:74%}.row>.smidd-10{width:82.33333333%}.row>.smidd-11{width:90.66666667%}.row>.smidd-12{width:99%}.smidd-hide{display:none}.smidd-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.smidd-1{width:8.33333333%}.full-row>.smidd-2{width:16.66666667%}.full-row>.smidd-3{width:25%}.full-row>.smidd-4{width:33.33333333%}.full-row>.smidd-5{width:41.66666667%}.full-row>.smidd-6{width:50%}.full-row>.smidd-7{width:58.33333333%}.full-row>.smidd-8{width:66.66666667%}.full-row>.smidd-9{width:75%}.full-row>.smidd-10{width:83.33333333%}.full-row>.smidd-11{width:91.66666667%}.full-row>.smidd-12{width:100%}}@media only screen and (max-width:760px){.row>.smal-1{width:7.33333333%}.row>.smal-2{width:15.66666667%}.row>.smal-3{width:24%}.row>.smal-4{width:32.33333333%}.row>.smal-5{width:40.66666667%}.row>.smal-6{width:49%}.row>.smal-7{width:57.33333333%}.row>.smal-8{width:65.66666667%}.row>.smal-9{width:74%}.row>.smal-10{width:82.33333333%}.row>.smal-11{width:90.66666667%}.row>.smal-12{width:99%}.smal-hide{display:none}.smal-show{display:block}.smal-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}[class*='pull-left-'],[class*='pull-right-']{right:auto;left:auto}.full-row>.smal-1{width:8.33333333%}.full-row>.smal-2{width:16.66666667%}.full-row>.smal-3{width:25%}.full-row>.smal-4{width:33.33333333%}.full-row>.smal-5{width:41.66666667%}.full-row>.smal-6{width:50%}.full-row>.smal-7{width:58.33333333%}.full-row>.smal-8{width:66.66666667%}.full-row>.smal-9{width:75%}.full-row>.smal-10{width:83.33333333%}.full-row>.smal-11{width:91.66666667%}.full-row>.smal-12{width:100%}}

/*挂件分页样式*/
.util-page{font-size:0; color: #000; text-align: center;}
.util-page .gobutton,.util-page .sl,.util-page .num,.util-page .count { color: #000;display: inline-block;border: 1px solid #ededed;margin:10px 0;padding:5px 10px;vertical-align: middle;margin: 0 0 10px -1px;background: #fff; font-size:16px ;font-weight:normal; }
.util-page .gobutton:hover,.util-page .num:hover,.util-page .current{color:#fff; background:#da530a;}
.util-page span.gobutton,.util-page span.gobutton:hover { color:#000; background-color:#eee; }
.util-page .gobutton .ion{ font-size: .8em;}
.util-page .count { margin-left:10px; color:#000; background:none; border:none; }
.util-page span.jump{ background: none; color: #000;display: inline-block; margin: 0 7px; vertical-align: top;  }
.util-page span.jumpto,.util-page span.jumpto_text,.util-page span.jumpto_text{ background: none; border: none;color: #000; font-size: 14px; }
.util-page .jumpto_inp{ width: 40px; text-align: center; height: 37px; line-height: 37px; vertical-align: top; }

/*百度地图容器-默认高度45%，BdMapArea是防止在同屏版心下地图太大*/
.BdMapArea { margin:0 auto 55px; max-width:1200px; }
.BdMapWrapper { position:relative; width:100%; height:0; padding-bottom:45%; overflow:hidden; }
.BdMapWrapper .BdMapCon { position:absolute; top:0; left:0; width:100%; height:100%; }
@media only screen and (max-width:760px) {
	.BdMapArea { display:none; }
}

/*默认隐藏百度分享触控弹层*/
.bdshare_popup_box { display:none!important;}

/* 雪碧图 */
/* 对齐方案引用(http://www.zhangxinxu.com/wordpress/2016/03/css-layout-base-20px/) */
.ico { display:inline-block; width:20px; height:20px; white-space:nowrap; letter-spacing:-1em; text-indent:-99em; color:transparent; background:url(http://www.putriumph.com/resources/web/img/ico.png);
	*text-indent:0; *zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '\3000');vertical-align:middle;}
.ico:before {content:'\3000';}
.ico1_2 { background-position:-20px 0;}
.ico1_3 { background-position:-40px 0;}
.ico1_4 { background-position:-60px 0;}
.ico1_5 { background-position:-80px 0;}
.ico2_1 { background-position:0 -20px;}
.ico2_2 { background-position:-20px -20px;}
.ico2_3 { background-position:-40px -20px;}
.ico2_4 { background-position:-60px -20px;}
.ico2_5 { background-position:-80px -20px;}
.ico3_1 { background-position:0 -40px;}
.ico3_2 { background-position:-20px -40px;}
.ico3_3 { background-position:-40px -40px;}
.ico3_4 { background-position:-60px -40px;}
.ico3_5 { background-position:-80px -40px;}
.ico4_1 { background-position:0 -60px;}
.ico4_2 { background-position:-20px -60px;}
.ico4_3 { background-position:-40px -60px;}
.ico4_4 { background-position:-60px -60px;}
.ico4_5 { background-position:-80px -60px;}
/* 常量设置 */
.wrap { width:92%;}
.mwrap { max-width:1366px; margin-right:auto; margin-left:auto;}
/*对ie8设置最小宽度，防止页面错乱*/
/*for ie8*/
body{min-width:1240px\9; overflow-x:auto;}
/*for ie9+*/
@media all and (min-width:0){
	body{min-width:0; overflow-x:hidden;}
}
body{font-size:14px; line-height:1.6; color:#555; background:#fff;}
a{color:inherit;}
a:hover { color:#da530a;}
::-moz-selection {color:#fff; background:#da530a; }
::selection {color:#fff; background:#da530a; }
::-webkit-input-placeholder { color:#aaa; } 
.placeholder { color:#aaa;}
/*css组件设置*/
.form-control, .input-group-addon, .btn{border-radius:2px; }
.form-control:focus { border-color:#da530a; outline:0; box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px rgba(102, 175, 233, 0.6);}
.imgZoom img,.imgY180 img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}
.imgZoom { overflow:hidden; -webkit-transform:rotate(0); transform:rotate(0); }
.imgZoom:hover img{ -moz-transform:scale(1.1,1.1); -ms-transform:scale(1.1,1.1); -o-transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1); transform:scale(1.1,1.1);}
.imgY180:hover img { cursor:pointer; -moz-transform:rotateY(180deg); -ms-transform:rotateY(180deg); -o-transform:rotateY(180deg); -webkit-transform:rotateY(180deg); transform:rotateY(180deg) }

/* 网站样式 */
/* 字号设置 */
html{font-size:5.2vw;} 
body{font-size: 0.17rem;font-weight:lighter;} 

.fz14{font-size:0.14rem;}
.fz15{font-size:0.15rem;}
.fz16{font-size:0.16rem;}
.fz18{font-size:0.18rem;}

/* 头部 */
.pageHeader .left{ position:fixed; left:0; top:0; width:25%; height:100%; z-index:10;}
.pageHeader .left .box{padding:0.4rem 0.5rem;position: relative;height: 100%;}
.pageHeader .left .box .logo{margin-bottom:0.9rem;}
.pageHeader .left .box .logo .img2{display:none;}
.pageHeader .left .box .m_search{display:none;}
.pageHeader .left .box .mobile_key{display:none; height:0.4rem; width:0.4rem; float:right; margin-top:0.1rem; text-align:right; font-size:0; letter-spacing:0; line-height:1; z-index:1; position:relative;}
.pageHeader .left .box .mobile_key span{ letter-spacing:.8px; display:inline-block; height:2px; background-color:#fff; margin:4px 0; width:15px; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; transition:width .5s ease;}
.pageHeader .left .box .mobile_key span.span01{width:30px;;}
.pageHeader .left .box .mobile_key span.span02{width:25px;;}
.pageHeader .left .box .mobile_key span.span03 { width:20px;}
.pageHeader.fixed .left .box .mobile_key span{background-color:#000;}
.pageHeader .left:hover .box .mobile_key span{background-color:#000;}
.pageHeader .left .box nav .nav1{ font-size:0.18rem; color:#fff; position:relative; margin-bottom:0.35rem; cursor:pointer;}
.pageHeader .left .box nav .nav1:after{ content:''; position:absolute; width:0;  height:1px; background:#fff; left:100px;  top:50%; transition:.5s ease;}
.pageHeader .left .box nav .nav1:hover:after{ width:1.1rem;}
/**.pageHeader .left .box nav .nav1.cur:after{ width:1.1rem;}**/
.pageHeader .left .box nav .sub_nav{position: absolute;top: 30px;left: 110px;z-index: 999;width: auto;display: none;font-size:0.18rem;}
.pageHeader .left .box nav .sub_nav .nav2{margin-bottom: 0.2rem;}

/* xc_banner */
.xc_banner{position:fixed; width:100%; height:100%; background:#fff;}
.xc_banner:after{content:''; position:fixed; width:100%; height:100%; top:0; left:0; background:url(../img/black.2.png); background:rgba(0,0,0,0.4); z-index:4;}
.channel_right{right:0; width:75%; overflow:hidden; position:absolute; z-index:8; margin-top:0; transition:all .5s ease; background:#fff;}
.channel_right .channel_box{width:92%; margin-left:8%; min-height:700px;}
.channel_right .channel_box .channel_content{padding:0.65rem 0;}
/* 右侧搜索 */
.channel_tools{margin:0.32rem 0;}
.channel_tools .search a{display:block; text-transform:uppercase; width:1.12rem; height:0.4rem; border:1px solid #52597f; transition:.5s ease; cursor:pointer; font-size:0.15rem; text-align:center; line-height:0.4rem; color:#52597f;}
.channel_tools .search a:hover{background:#52597f; color:#fff;}
.channel_tools .lang{margin:0 0.6rem 0 0.5rem; font-size:0.18rem; color:#52597f;} 
.channel_tools .lang em{margin:0 0.15rem; font-size:0.12rem; line-height:0.42rem; display:inlinee-block;}
.channel_tools .lang span,
.channel_tools .lang a{line-height:0.42rem; display:inline-block;}



/* xc_nav */
.xc_nav ul li{float:left;width: 22%;margin-left:3%;}
.xc_nav ul li:first-child{margin-left:0;}
.xc_nav ul li a{position:relative;width:100%;display:block;color:#8f949c;padding:0.15rem 0;}
.xc_nav ul li a:after{content:''; position:absolute; left:0; bottom:0; width:100%; height:1px; background:#8f949c;}
.xc_nav ul li a:before{content:''; position:absolute; z-index:1; left:0; bottom:0; width:0; height:1px; background:#da530a; transition:.5s ease;}
.xc_nav ul li.cur>a{color:#da530a;}
.xc_nav ul li.cur a:before{width:100%;}
.xc_nav ul li a:hover {color:#da530a;}
.xc_nav ul li a:hover:before{width:100%;}

/* 底部 */
.footer{background:#f5f5f7; padding:0.45rem 0; position:relative;}
.footer .wrap{margin-left:8%;}
.footer .left{float:left;}
.footer .left dl dt{font-size:0.23rem; color:#000; margin-bottom:0.23rem; }
.footer .left dl dd{color:#5e5e5e; line-height:0.26rem;}
.footer .right{float:right; margin-right:8%; margin-top:0.4rem;}
.footer .right .share{margin-bottom:0.3rem;}
.footer .right .share a{display:inline-block; padding:0; margin:0 0.1rem; font-size:0.18rem; background:#bdbdbd; border-radius:50%; width:0.4rem; height:0.4rem; line-height:0.4rem; text-align:center; color:#f5f5f7;}
.footer .right .copy{color:#5e5e5e;}
.gotop{cursor:pointer; width:0; height:0; background:#bdbdbd; color:#fff; text-align:center; font-size:0.25rem; line-height:0.82rem; position:fixed; right:0; bottom:0.2rem; transition:.5s ease; z-index:5; overflow:hidden;}
.gotop:hover{background:#da530a;}
.gotop.show{width:0.7rem; height:0.82rem;}
/* 公共大标题 */
.common-infor{background:url(../img/common-infor.jpg) no-repeat center;background-size:cover;padding:0.5rem 0.4rem;color:#fff;margin-bottom:0.4rem;position: relative;}
.common-infor .tit_en{font-size:0.19rem;position:relative;}
.common-infor .tit_en:after{content:''; position:absolute; width:45px; height:2px; background:#fff; top:50%; margin-top:-1px; margin-left:0.1rem;}
.common-infor .tit{font-size:0.4rem;position: relative;}
.common-infor .tit span{font-weight:bold; margin-right:0.07rem;}

/* 公共按钮 */
.common-btn{display:inline-block; width:1.6rem; height:0.52rem;line-height:0.52rem; color:#fff; border-radius:30px; font-size:0.16rem; background:#da530a; cursor:pointer; text-align:center; transition:.5s ease;}
.common-btn i{transition:.5s ease;}
.common-btn:hover{color:#da530a; background:#fff;}
.common-btn:hover i{margin-left:0.1rem;}


/* 首页 */
/* 首页搜索定位 */
.channel_right.ipart{margin-top:84vh;}
.ipart_tools.channel_tools{position:fixed; right:0; top:0; z-index:1;}
.ipart_tools.channel_tools .lang{color:#fff;}

/* 左侧轮播 */
.pageHeader .iban_box{ position:fixed; width:25%; bottom:0; background:url(../img/head_1.jpg) no-repeat center; background-size:cover; z-index:2;}
.pageHeader .iban_box .box{padding:0.27rem 0.5rem;}
.pageHeader .iban_box .box .dot{cursor:pointer; display:inline-block; color:#fff; color:rgba(255,255,255,0.5); font-size:0.2rem; margin-left:0.5rem; transition:.5s ease;}
.pageHeader .iban_box .box .dot.active{color:#fff;}
.pageHeader .iban_box .box .tab_c .infor{display:none; padding-left:0.5rem; margin-bottom:0.2rem; position:relative;}
.pageHeader .iban_box .box .tab_c .infor:first-child{display:block;}
.pageHeader .iban_box .box .tab_c .infor .tit{font-size:0.3rem; color:#fff; position:relative;}
.pageHeader .iban_box .box .tab_c .infor:after{content:''; width:0.3rem; height:3px; position:absolute; background:#fff; top:0.22rem; left:0;}
.pageHeader .iban_box .box .tab_c .infor .con{font-size:0.14rem; line-height:0.24rem; height:0.48rem; color:#fff; color:rgba(255,255,255,0.5); }

/* banner */
.ibanner{position:fixed;width:100%;height:100%;background:#fff;}
.ibanner.bg:after{content:''; position:fixed; width:100%; height:100%; top:0; left:0; background:rgba(0,0,0,0.4); z-index:4; transition:.5s ease;}
.ibanner .item{position:relative;}





/* banner切换动画 */
.ibanner .item .line1,
.ibanner .item .line2,
.ibanner .item .line3{ width:1px; height:100vh; background:rgba(255,255,255,0.3); position:absolute; top:0;z-index:3; opacity:0; transition:3s ease 0.5s;}
.ibanner .item .line1{left:25%;}
.ibanner .item .line2{left:50%;}
.ibanner .item .line3{left:75%;}
.ibanner .active .item .line1,
.ibanner .active .item .line2,
.ibanner .active .item .line3{opacity:1;}
.ibanner .iban_word{color:#fff;position:absolute;top:3rem;left:30%;width: 50%;z-index:1;opacity:0;transition:.8s ease;transition-delay:0.6s;transform:translateY(-200px);}
.ibanner .iban_word .tit{font-size: 0.38rem;}
.ibanner .iban_word .tit b{color:#da530a;}
.ibanner .iban_word .con{font-size: 0.24rem;}
.ibanner .iban_word .con span{font-weight:bold;}
.ibanner .active .iban_word{transform:translateY(0);opacity:1;}
.btn_line{height:16vh;z-index:1;background: #4f5250;}
.btn_line .lines{display:inline-block; width:25%; top:8vh;margin-left:4%; height:2px; background:#cdcdce; vertical-align:middle; position:relative}
.btn_line .lines .process{display:none; position:absolute; left:0; top:0; height:100%; background:#da530a; }
.btn_line .more{margin-right:8%;font-size:0.16rem;color: #fff;margin-top:7vh;}
.ibanner .owl-nav>div{display:none;}
/* banner end */


/* 首页 */
.ipart_infor .tit_en{font-size:0.19rem;color:#da530a;position:relative;display:inline-block;text-transform:uppercase;margin-bottom:10px;font-family: helve;}
.ipart_infor .tit_en:after{content:''; position:absolute; left:125%; width:0.45rem; height:2px; background:#da530a; top:50%; margin-top:-1px;}
.ipart_infor .tit{font-size:0.4rem;color: #4f5250;line-height:1;}
.ipart .common-btn{background:#4f5250;}
.ipart .common-btn:hover{background:#da530a; color:#fff;}

.ipart01{padding:0.9rem 0; position:relative;}
.ipart01 .left{float:left; width:39%;}
.ipart01 .left .con{line-height:0.3rem;color:#5e5e5e;margin:0.45rem 0;}
.ipart01 .left ul li{display:inline-block; vertical-align:top; width:49%;}
.ipart01 .left ul li .num{font-size:0.4rem; color:#da530a;}
.ipart01 .left ul li .txt{font-size:0.15rem; color:#5e5e5e;}
.ipart01 .right{float:right;width:55%;overflow:hidden;margin-top: 1.3rem;}
.ipart01 .list{overflow:hidden;padding:10px 0 20px;border-top: 1px solid #e7e7e7;border-bottom: 1px solid #e7e7e7;}
.ipart01 .list li{float:left;width:calc(100% / 3);text-align:center;}
.ipart01 .list li .number{font-size: 0.16rem;}
.ipart01 .list li .num{font-size: 0.56rem;font-family: 'helve';color: #da530a;}
.ipart01 .list li .text{font-weight: bold;font-size: 0.18rem;color: #222;}
.ipart01 .img_gif{position:absolute; top:50vh; left:0; opacity:.2; z-index:-1;}



.ipart02 .hd{margin-bottom: 0.2rem;}
.ipart02 .hd .left{float:left;}
.ipart02 .hd .right{float:right;margin-top: 0.52rem;}
.ipart02 .hd .right .tab_t ._li{z-index:2; float:left;color: #222;position:relative;cursor:pointer;margin-right: 0.2rem;padding-right: 0.2rem;}
.ipart02 .hd .right .tab_t ._li:hover{z-index: 3;}
.ipart02 .hd .right .tab_t ._li:last-child{margin-right: 0;padding-right: 0;}
.ipart02 .hd .right .tab_t ._li:after{content:'';position:absolute;width:1px;height: 0.26rem;background: #8b8b8b;right:0;top:50%;margin-top: -0.13rem;}
.ipart02 .hd .right .tab_t ._li:last-child:after{display:none;}
.ipart02 .hd .right .tab_t ._li .num{font-size:0.2rem;}
.ipart02 .hd .right .tab_t ._li .t{font-size:0.17rem;}
.ipart02 .hd .right .tab_t ._li.active>a{color:#da530a;}
.ipart02 .hd .right .tab_t ._li ._sub{position: absolute;width: 240px;background: #fff;padding: 10px;left: -10px;display: none;}

.ipart02 .bd .rect-335{padding-bottom:33.5%;}
.ipart02 .bd .item{display:none; position:relative; padding-bottom:0.6rem;}
.ipart02 .bd .owl-item .item{display:block;}
.ipart02 .bd .item .cover{border-top:4px solid #da530a;position:absolute;box-shadow:0 0 10px 0 rgba(0,0,0,0.1);width:45%;bottom:0.2rem;left:0.25rem;background: #fff;}
.ipart02 .bd .item .cover .box{padding:0.5rem 0.6rem;}
.ipart02 .bd .item .cover .box .tit{font-size:0.28rem; color:#da530a; line-height:1.2;}
.ipart02 .bd .item .cover .box .tit span{display:block;}
.ipart02 .bd .item .cover .box .con{font-size:0.15rem; color:#5e5e5e; line-height:0.26rem; width:85%; margin:0.2rem 0 0.4rem;}

.ipart03{margin:0.65rem 0;}
.ipart03 .hd .left{float:left;}
.ipart03 .hd .right{float:right; margin-top:0.3rem;}
.ipart03 .bd{margin-top:0.5rem;position: relative;padding-right: 0.8rem;}
.ipart03 .bd .rect-1297 { padding-bottom: 129.7%; }
.ipart03 .bd .item { position: relative; }
.ipart03 .bd .item .img .box { position: absolute; bottom: 65px; left: 35px; font-size: 20px; color: #fff; z-index: 1; font-weight: bold; }
.ipart03 .bd .item .box .tit { position: relative; }
.ipart03 .bd .item .box .tit:after {position: absolute;content: '';bottom: -10px;width: 32px;height: 2px;background: #da530a;left: 0;}
.ipart03 .ipart03_tools{width:0.2rem;position:absolute; top:0; right:0;text-align:center; z-index:2;}
.ipart03 .ipart03_dots .owl-dot {transition:.3s; display:block; width:0.1rem; height:0.1rem; border-radius:50%; background:#dcdfe4;margin:0.3rem auto; cursor:pointer; }
.ipart03 .ipart03_dots .owl-dot.active{background:#ea5404;}
.ipart03 .ipart03_tools .num{text-align:center;}
.ipart03 .ipart03_tools .num span{font-size:0.2rem; color:#242c58;}
.ipart03 .ipart03_tools .num .line{display:inline-block; width:1px; height:0.6rem; background:#dcdfe4; margin:0.15rem 0;}



.ipart04{margin-bottom:0.65rem;}
.ipart04 .hd .left{float:left;}
.ipart04 .hd .right{float:right; margin-top:0.3rem;}
.ipart04 .bd{margin-top:0.6rem;}
/*.ipart04 .bd .item{position:relative;}
.ipart04 .bd .item:nth-child(3n){margin-right:0;}
.ipart04 .bd .item .li_box{display:block;position:relative;z-index:1;}
.ipart04 .bd .item .rect-6625{padding-bottom:66.25%;}
.ipart04 .bd .item .intro{padding:0.2rem;background: #f8f8f8;}
.ipart04 .bd .item .intro .tit {font-size: 0.14rem;color: #222;}
.ipart04 .bd .item .intro .con{margin: 0.15rem 0;font-size: 0.2rem;color: #222;line-height:0.3rem;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.ipart04 .bd .item .intro .more{font-size: 0.14rem;color: #222;}
.ipart04 .bd .item:hover .intro .con{color:#da530a;}
.ipart04 .bd .item:hover .intro .more{color:#da530a;}
.ipart04 .bd .item .cover{ position:absolute; width:96%; height:80%; bottom:0; left:2%; background:#f4f4f6;}*/

.ipart04 .owl-nav>div { position: absolute; font-size: 28px; top: 48%; color: #fff; }
.ipart04 .owl-nav .owl-prev { left: 0; background: rgba(0,0,0,0.6);}
.ipart04 .owl-nav .owl-next { right: 0; background: rgba(0,0,0,0.6);}





/* 公司介绍 */
.about_us01 .content .bjk{line-height:0.3rem;color:#5e5e5e;margin:0.45rem 0;}

/* 荣誉 */
.honor01 .content{margin-top:0.6rem;}
.honor01 .rect-62{padding-bottom:62%; }
.honor01 .rect-145{padding-bottom:141.5%; }
.honor01 .item{margin-bottom:0.25rem;}
.honor01 .item .tl{font-size: 0.25rem;margin-bottom: 0.2rem;color:#333;}
.honor01 ul .li_{float:left; width:31%; margin-right:3.5%; margin-bottom:0.5rem; cursor:pointer;}
.honor01 ul .li_:nth-child(3n){margin-right:0;}
.honor01 ul .li_ .img{border:8px solid #e3e4e4; padding:0.25rem 0.05rem; background:#fff; border-radius:15px 15px 0 0;}
.honor01 ul .li_ .img .cover{position:absolute; left:0; top:0; width:100%; height:100%; background:url( 
../img/black.6.png) repeat; z-index:2; filter:alpha(opacity=0); opacity:0; transition:.3s ease;}
.honor01 ul .li_ .img .icon{width:47px; height:47px; position:absolute; left:50%; top:50%; margin:-24px 0 0 -24px;z-index:4;background:url(../img/honor01_2.png) no-repeat center; background-size:100% 100%; -webkit-transform:scale(0);transform:scale(0); transition:.3s ease;}
.honor01 ul .li_:hover .img .cover{filter:alpha(opacity=100); opacity:1;}
.honor01 ul .li_:hover .img .icon{-webkit-transform:scale(1); transform:scale(1);}
.honor01 ul .li_ .txt{background:#f7f7f7; transition:.3s ease; text-align:center; color:#333; font-size:0.17rem; line-height:0.25rem; padding:0.15rem 0.1rem; border-radius:0 0 15px 15px;}
.honor01 ul .li_:hover .txt{background: #da530a;color:#fff;}
body .album_wrap_case4 .album_case4 .right_btn .btn_box:hover{background: #f7931d;}
.honor01 .rect-62 ._full {position: absolute; left: 50%; top: 0; width: auto; height: 100%; *height: auto; transform: translate(-50%,0); }

.zizhi .honor01 ul .li_ .img{padding: 0!important;}

/*企业文化*/
.culture .item{float:left; width:50%;margin-bottom: 30px;}
.culture .item .tit{text-align:center; width:1.5rem; line-height:0.4rem; font-size:0.22rem; color:#fff;}
.culture .item .con{ position:relative; border-left:2px solid #da530a; line-height:1.2; font-size:0.18rem; color:#444; padding:0.3rem 0.4rem;}
.culture .item .con .t{position:relative;}
.culture .item .tit{background:#da530a;}




/* 联系我们 */
.channel_right .channel_box .channel_content.contact_us{padding-top: 0;}
.contact_us01 .common-infor{margin-bottom:0.6rem;}
.contact_us01 .left{float:left; width:40.7%; background:#f3f4f8; height:7rem;}
.contact_us01 .left .box{padding:0.45rem 0.4rem;color:#616161;}
.contact_us01 .left .box ul{margin-bottom:0.3rem;}
.contact_us01 .left .box ul li{padding:0.2rem 0; border-bottom:1px solid #dcdde1; line-height:0.32rem; }
.contact_us01 .left .box ul li img{margin-right:0.2rem;}
.contact_us01 .left .box .ewm_box .ewm{width:50%; float:left; text-align:center;}
.contact_us01 .left .box .ewm_box .ewm .txt{margin-top:0.1rem;}
.contact_us01 .right{float:right; width:57.7%; height:7rem; overflow:hidden;}
.contact_us01 .right img{max-width:none;}


/*行业*/
.hy_nav{position: relative;z-index: 2;}
.hy_nav ul li{width: 25%;margin-left: 0;padding-right: 10px;box-sizing: border-box;position: relative;}
.channel_right .channel_box .channel_content.hy_list {padding-top: 0;}
.hy_list .jg_con .item {width: calc((100% - 60px) / 3);float: left;margin-bottom: 30px;background: #fff;box-shadow: 1px 2px 8px rgba(0,0,0,0.1);}
.hy_list .jg_con .item:nth-child(3n-1) {margin-left: 30px;margin-right: 30px;}
.hy_list .jg_con .item .pic {width: 100%;height: 0;padding-bottom: 129.7%;position: relative;overflow: hidden;}
.hy_list .jg_con .item .pic .pic_con {width: 100%;height: 100%;position: relative;padding-bottom: 129.7%;transition: all .6s;background: #aaa;}
.hy_list .jg_con .item .pic img {position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);transform: translate(-50%,-50%);opacity: 0.9;width: 100%;}
.hy_list .jg_con .item:hover .pic_con {transform: scale(1.2);}
.hy_list .jg_con .item .title {width: 100%;height: 0.7rem;display: table;padding: 0 30px;box-sizing: border-box;font-size: 0.18rem;color: #393939;font-weight: bold;line-height: 1.5;}
.hy_list .jg_con .item .title>div {display: table-cell;vertical-align: middle;}

.hy_nav .subnav{position: absolute;background: #fff;display: none;}
.hy_nav .subnav .list2 a{position: relative;z-index: 3;font-size: 0.18rem;}
@media only screen and (min-width:769px){
	.hy_nav li:hover .subnav{display: block;padding: 0 10px;box-shadow: 0 0 8px rgba(0,0,0,0.2);}
    .ipart02 .hd .right .tab_t ._li:hover ._sub{display:block;}
	.ipart02 .hd .right .tab_t ._li ._sub li{padding: 10px 0;border-bottom: dashed #ccc 1px;}
}

.hy_detail  ._full {
    position: absolute;
    left: 50%;
    top: 0;
    width: auto;
    height: 100%;
    *height: auto;
    transform: translate(-50%,0);
}






/* 新闻列表 */
.channel_right .channel_box .channel_content.news_list{padding-top: 0;}
.news_list01 ul li{float:left;width:32%;margin-right:2%;background: #f1f1f1;transition:.5s ease;margin-bottom:0.4rem;border-bottom:3px solid #cecdcf;}
.news_list01 ul li:nth-child(3n){margin-right:0;}
.news_list01 ul .rect-536{padding-bottom:53.6%;}
.news_list01 ul .rect-528{padding-bottom:52.8%;}
.news_list01 ul li .intro .box{padding:0.3rem;}
.news_list01 ul li .intro .box .con{color:#010101; line-height:0.24rem; height:0.72rem; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical;}
.news_list01 ul li .intro .box .tit{font-size:0.26rem; line-height:0.4rem; height:0.8rem; color:#000; overflow:hidden; margin:0 0 0.45rem; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.news_list01 ul li .intro .box .date{font-size:0.15rem; line-height:0.2rem; color:#a1a0a1;  position:absolute; left:25px; bottom:25px;}
.news_list01 ul li .intro .box .icon{width:23px; height:23px; background:url(../img/news_list01_icon1.png) no-repeat center; transition:.3s ease; position:absolute; right:23px; bottom:23px; cursor:pointer;}
.news_list01 ul li:hover .intro .box .icon{background:url(../img/news_list01_icon2.png) no-repeat center;}
.news_list01 ul li:hover{box-shadow:0 0 10px 0 rgba(0,0,0,0.2);}

.news_list01 ul li.noimg .img{background:#ba1b21; position:relative;}
.news_list01 ul li.noimg .img:after {content:''; position:absolute; width:0; height:0; bottom:-21px; left:6%; border-top:11px solid #ba1b21; border-left:11px solid #ba1b21; border-bottom:11px solid transparent; border-right:11px solid transparent;}
.news_list01 ul li.noimg .img .box{padding:50px 30px;}
.news_list01 ul li.noimg .img .box .t{font-size:26px; line-height:40px; height:80px; color:#fff; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}


/* 新闻详细 */
.channel_right .channel_box .channel_content.news_detail{padding-top: 0;}
.news_detail01 .left{width:0.85rem; float:left;}
.news_detail01 .left .bdsharebuttonbox{overflow:hidden;}
.news_detail01 .left .bdsharebuttonbox a{display:block; float:none; width:0.85rem; height:0.85rem; text-align:center; line-height:0.85rem; padding:0; margin:0 0px 1px; background:#da530a; color:#fff; font-size:0.26rem;}
.news_detail01 .left .bdsharebuttonbox a:hover{background:#000a42; opacity:1;}
.news_detail01 .right{width:88%; float:right; position:relative;}
.news_detail01 .right .tit{font-size:0.18rem; line-height:0.28rem; font-weight:bold; color:#000a42}
.news_detail01 .right .con .date{display:inline-block;line-height:0.28rem; color:#000a42; font-family:Arial; font-size:0.17rem;}
.news_detail01 .right .con .switcher{display:inline-block; line-height:0.28rem; margin-left:30px;}
.news_detail01 .right .intro .title{font-size:0.34rem; line-height:0.4rem; margin-top:0.18rem; padding-bottom:25px; border-bottom:1px solid #d0d0d0; margin-bottom:0.25rem; color:#000a42;}
.news_detail01 .right .intro .text{line-height:1.3; color:#5e5e5e; font-size:0.15rem;}
.news_detail01 .right .intro .text a{color:#da530a; text-decoration:underline;}
.news_detail01 .right .intro .text a:hover{background:#da530a; color:#fff;text-decoration:none;}
.news_detail01 .right .detail_page{position:absolute; right:0; top:0;}
.news_detail01 .right .detail_page a{float:left; display:block; width:0.42rem; height:0.42rem; background:url(../img/news_detail01_1.png) no-repeat; margin-left:10px; background-size:cover;}
.news_detail01 .right .detail_page a.prev{background-position:0 0;}
.news_detail01 .right .detail_page a.next{background-position:-0.42rem 0;}
.news_detail01 .right .detail_page a.back{background-position:-0.84rem 0;}
.news_detail01 .right .detail_page a:hover{opacity:0.9;}


/* 产品详细 */
.pro_detail01{position:relative; padding:0.8rem 0 0.3rem; margin-bottom:0.65rem;}
.pro_detail01:after{content:'';position:absolute;left:0.9rem;top:0;width:12.43rem;height:4.7rem;background: #f1f1f1;}
.pro_detail01 .wrap{position:relative; z-index:1;}
.pro_detail01 .left{float:left; width:51%;}
.pro_detail01 .right{float:right; width:37%; margin-right:0.6rem;}
.pro_detail01 .right .tit{font-size:0.28rem; line-height:1.4; color:#4f5250; margin:0.1rem 0;}
.pro_detail01 .right .con{font-size:0.15rem; color:#5e5e5e;}
.pro_detail01 .right ul{margin:0.3rem 0;}
.pro_detail01 .right ul li{display:inline-block; vertical-align:top; width:48%;}
.pro_detail01 .right ul li .num{color:#da530a; font-size:0.4rem; line-height:1.2;}
.pro_detail01 .right ul li .txt{color:#5e5e5e; font-size:0.15rem;}
.pro_detail01 .right .common-btn{margin-top:0;}
.pro_detail02{font-size:0.15rem; color:#5e5e5e; line-height:0.3rem;}

/* 产品列表 */
.pro_list01{background:#f5f5f7}
.pro_list01 .content{padding-bottom:20px;}
.pro_list01 .content .left{float:left; width:50%;}
.pro_list01 .content .left .box{padding:0.11rem 0 1.1rem 0.7rem;}
.pro_list01 .content .left .tit{font-size:0.38rem; color:#4f5250;}
.pro_list01 .content .left .con{font-size:0.2rem; color:#5e5e5e;}
.pro_list01 .content .left ul{margin-top:0.5rem;}
.pro_list01 .content .left ul li{float:left; width:33%; text-align:center;}
.pro_list01 .content .left ul li img{transition:.5s ease;}
.pro_list01 .content .left ul li .t{font-size:0.16rem; color:#da530a; margin-top:0.1rem;}
.pro_list01 .content .left ul li .c{font-size:0.14rem; color:#666;}
.pro_list01 .content .left ul li:hover img{transform:rotateY(180deg)}
.pro_list01 .content .right{float:right; width:50%; position:relative; overflow:hidden;}
.pro_list01 .content .right .col.c2 .photo-box { position:relative; z-index:8; width:4.5rem; height:4.5rem; margin:auto;}
.pro_list01 .content .right .col.c2 .photo-box .pic { position: absolute; width: 100%; height: 100%; top: 0; left: 0; opacity: 0; z-index: 10; pointer-events: none; display: none; animation-duration: 1.2s;}
.pro_list01 .content .right .col.c2 .photo-box .pic > img { position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; width:64%; z-index:10; max-width:480px;}
.pro_list01 .content .right .col.c2 .photo-box .pic .shadow-1 { position:absolute; left:10%; top:-18%; z-index:5; width:82%;}
.pro_list01 .content .right .col.c2 .photo-box .pic .shadow-2 { position:absolute; left:10%; top:56%; z-index:5; width:56%;}
/* .pro_list01 .content .right .col.c2 .photo-box .pic:nth-of-type(3) > img { width:70%; position:relative; z-index:10; left:15%; top:15%;} */
.pro_list01 .content .right .col.c2 .photo-box .pic.on { display:block; opacity:1; z-index:12; pointer-events:auto;}
.pro_list01 .content .right .col.c2 .line-box { position:absolute; width:100%; height:100%; top:0; left:0; z-index:4; transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out;}
.pro_list01 .content .right .col.c2 .line-box .svg-box { position:absolute; width:100%; height:100%; top:0; left:0;}
.pro_list01 .content .right .col.c2 .line-box .svg-box svg { position:absolute; width:100%; height:100%; top:0; left:0;}
.pro_list01 .content .right .col.c2 .line-box .svg-box svg#cir_1 { transition:all 0.6s ease-in-out; -webkit-transition:all 0.6s ease-in-out; -moz-transition:all 0.6s ease-in-out; -o-transition:all 0.6s ease-in-out; -ms-transition:all 0.6s ease-in-out; transition-delay:1s; width:100%; transform:scale(0.8); -webkit-transform:scale(0.8); -moz-transform:scale(0.8); -o-transform:scale(0.8); -ms-transform:scale(0.8);}
.pro_list01 .content .right .col.c2 .line-box .svg-box svg#cir_1 path { fill:transparent; stroke:rgba(238, 119, 15, 0.3);}
.pro_list01 .content .right .col.c2 .line-box .svg-box svg#cir_2 { transition:all 0.8s ease-in-out; -webkit-transition:all 0.8s ease-in-out; -moz-transition:all 0.8s ease-in-out; -o-transition:all 0.8s ease-in-out; -ms-transition:all 0.8s ease-in-out; transition-delay:0.8s; transform:scale(1); -webkit-transform:scale(1); -moz-transform:scale(1); -o-transform:scale(1); -ms-transform:scale(1); opacity:0.2;}
.pro_list01 .content .right .col.c2 .line-box .svg-box svg#cir_2 path { stroke-dasharray:4px; fill:transparent; stroke:#da530a; transition-delay:0.8s;}
.pro_list01 .content .right .col.c2 .line-box .svg-box svg#cir_3 { transition:all 1s ease-in-out; -webkit-transition:all 1s ease-in-out; -moz-transition:all 1s ease-in-out; -o-transition:all 1s ease-in-out; -ms-transition:all 1s ease-in-out; transition-delay:0.6s; transform:scale(1.3); -webkit-transform:scale(1.3); -moz-transform:scale(1.3); -o-transform:scale(1.3); -ms-transform:scale(1.3); opacity:0.2;}
.pro_list01 .content .right .col.c2 .line-box .svg-box svg#cir_3 path { stroke-dasharray:4px; fill:transparent; stroke:#da530a; transition-delay:0.8s;}
.pro_list01 .content .right .col.c2 .time-move { position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; width:4.45rem; height:4.45rem; z-index:5; transform:translate(0, -4px);}
.pro_list01 .content .right .col.c2 .time-box { position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; width:4.5rem; z-index:6;}
.pro_list01 .content .right .col.c2 .time-box .time-dot { position:absolute; width:100%; height:100%; top:0; left:0;}
.pro_list01 .content .right .col.c2 .time-box .time-dot > li { width:0.1rem; height:0.1rem; border-radius:50%; line-height:0.1rem; text-align:center; position:absolute; top:0; bottom:0; left:0; right:0; margin:auto;}
.pro_list01 .content .right .col.c2 .time-box .time-dot > li > em { position:absolute; width:100%; height:100%; top:0; left:0; z-index:10; border-radius:50%; background-color:#da530a;}
.pro_list01 .content .right .col.c2 .time-box .time-dot > li > span { position:absolute; width:100%; height:100%; top:0; left:0; z-index:4; transform:scale(3); -webkit-transform:scale(3); -moz-transform:scale(3); -o-transform:scale(3); -ms-transform:scale(3); background-color:#da530a; opacity:0.3; border-radius:50%;}

.pro_list02{margin-top:0.6rem;}
.pro_list02 ul li{margin-bottom:0.6rem; position:relative;}
.pro_list02 ul li .rect-555{padding-bottom: 75%;}
.pro_list02 ul li .cover{position:absolute; width:96%; height:80%; bottom:0; left:2%; background:#f4f4f6;}
.pro_list02 ul li .li_box{padding: 0;display:block;position:relative;z-index:1;background: #f5f5f5;}
.pro_list02 ul li .li_box .intro{padding: 0.1rem 0.2rem;}
.pro_list02 ul li .li_box .intro .tit{font-size: 0.20rem;line-height: 0.29rem;height: 0.58rem;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;color:#4f5250;transition:.5s ease;}
.pro_list02 ul li .li_box .intro .more{font-size:0.16rem;color:#5e5e5e;display: none;}
.pro_list02 ul li .li_box .intro .more i{transition:.5s ease;}
.pro_list02 ul li:hover .li_box .intro .tit{color:#da530a;}
.pro_list02 ul li:hover .li_box .intro .more{color:#da530a;}




/* 产品详细 */
.pro_detail01{position:relative; padding:0.8rem 0 0.3rem; margin-bottom:0.65rem;}
.pro_detail01:after{content:'';position:absolute;left:0.9rem;top:0;width:12.43rem;height:4.7rem;background: #f1f1f1;}
.pro_detail01 .wrap{position:relative; z-index:1;}
.pro_detail01 .left{float:left; width:51%;}
.pro_detail01 .right{float:right; width:37%; margin-right:0.6rem;}
.pro_detail01 .right .tit{font-size:0.28rem; line-height:1.4; color:#4f5250; margin:0.1rem 0;}
.pro_detail01 .right .con{font-size:0.15rem; color:#5e5e5e;}
.pro_detail01 .right ul{margin:0.3rem 0;}
.pro_detail01 .right ul li{display:inline-block; vertical-align:top; width:48%;}
.pro_detail01 .right ul li .num{color:#da530a; font-size:0.4rem; line-height:1.2;}
.pro_detail01 .right ul li .txt{color:#5e5e5e; font-size:0.15rem;}
.pro_detail01 .right .common-btn{margin-top:0;}
.pro_detail02{font-size:0.15rem; color:#5e5e5e; line-height:0.3rem;}
.pro_detail02 .con{overflow-x: auto;}




/* 表单按钮颜色 */
body .Form-J1 .Form-J1-Btn ._submit{background:#da530a;}


/* 弹窗颜色 */
body .bg-primary{background-color:#da530a;}



.pageHeader .iban_box .box .dot{width:20px; height:20px; font-size:0; background:url(../img/iban_dot.png) no-repeat; background-position:-20px 0; margin-left:20px; transition:all 0s ease;}
.pageHeader .iban_box .box .dot.active{background-position:0 0;}
.pageHeader .iban_box{background:none;}
.ipart01 .ipart01_dots .owl-dot{margin:12px auto;}


.channel_right.ipart{margin-top:100vh;}
.btn_line{height:8vh;}
.btn_line .lines{top:4vh;}
.btn_line .more{margin-top:3vh;}





#canvas_box,#anitOut,#anitOut canvas { width:100%; height:100%; position:absolute; left:0; top:0;}


/*widgets_common_pages_6 start*/
.widgets_common_pages_6 { font-size: 0; margin-top: 50px; }
.widgets_common_pages_6 a, .widgets_common_pages_6 span { line-height: 48px; color: #666; background-color: #f3f4f5; display: inline-block; vertical-align: middle; text-align: center; padding: 0 25px; font-size: 14px; margin: 0; }
.widgets_common_pages_6 a:hover, .widgets_common_pages_6 .page-num-current {color: #fff;background-color: #f54c35;}

@media only screen and (max-width: 760px) {
.widgets_common_pages_6 a, .widgets_common_pages_6 span { line-height: 30px; padding: 0 6px; font-size: 13px; }
.widgets_common_pages_6 { margin-top: 15px; }
}
/*widgets_common_pages_6 end*/


/*留言*/
.feedback .common-infor{margin-bottom: 0.6rem;}
.channel_right .channel_box .channel_content.feedback{padding-top: 0;}
body .bianji-52658 .form-m1 .form-m1-btn button{line-height:40px; height:40px; border-radius:0; font-size:14px; border:none;}
.bianji-52658{overflow:hidden;box-sizing:border-box;padding:20px;background:#f1f1f1;}
.bianji-52658 .form-m1 .form-m1-Left { float: left; width: 50%; }
.bianji-52658 .form-m1 .form-m1-right { float: right; width: 50%; }
.bianji-52658 .form-m1 .form-m1-li { padding-top: 10px; }
.bianji-52658 .form-m1 .form-m1-li label {color: #666;vertical-align: middle;display: block;}
.bianji-52658 .form-m1 .form-m1-li label span{padding: 0 6px;}
.bianji-52658 .form-m1 .form-m1-li input { height: 28px; line-height: 28px; border: 1px #ddd solid; width: 70%; }
.bianji-52658 .form-m1 .form-m1-li textarea { border: 1px #ddd solid; width: 70%; }
.bianji-52658 .form-m1 .form-m1-li em { color: red; vertical-align: middle; padding-left: 10px; }
.bianji-52658 .form-m1 .form-m1-li input._yzm { width: 20%; }
.bianji-52658 .form-m1 .form-m1-li img {height:28px;vertical-align: middle; padding-left: 10px; cursor: pointer; }
.bianji-52658 .form-m1 .form-m1-li b { color: #666; font-size: 12px; padding-left: 4px; }
.bianji-52658 .form-m1 .form-m1-btn { clear: both; text-align: center; padding-top: 40px; }
.bianji-52658 .form-m1 .form-m1-btn button { width: 90px; height: 24px; line-height: 24px; text-align: center; color: #fff; border-radius: 4px; cursor: pointer; }
.bianji-52658 .form-m1 .form-m1-btn ._submit { background: #ff6a00; margin-right: 10px; }
.bianji-52658 .form-m1 .form-m1-btn ._reset { background: #909090; }
.bianji-52658 .form-m1 .Validform_right{white-space: nowrap;}
@media only screen and (max-width: 40em) {
.bianji-52658 .form-m1 .form-m1-Left { width: 100%; }
.bianji-52658 .form-m1 .form-m1-li input { width: 65%; }
.bianji-52658 .form-m1 .form-m1-right { width: 100%; }
.bianji-52658 .form-m1 .form-m1-li textarea { width: 65%; }
.bianji-52658 .form-m1 .form-m1-li input._yzm { width: 27%; }
.bianji-52658 .form-m1 .form-m1-li b { display: none; }
}


